[me]
source   = imaps://me%40maiertobi.de:ich%20lerne%20c++@mail.maiertobi.de
outgoing = smtps+plain://me%40maiertobi.de:ich%20lerne%20c++@mail.maiertobi.de
default  = INBOX
from     = Tobias Maier <me@maiertobi.de>
copy-to  = Sent

[reports]
source   = imaps://reports%40maiertobi.de:tobi10203@mail.maiertobi.de
outgoing = smtps+plain://reports%40maiertobi.de:tobi10203@mail.maiertobi.de
default  = INBOX
from     = reports maiertobi <reports@maiertobi.de>
copy-to  = Sent

[familie-maier]
source   = imaps://tobias%40familie-maier.eu:Tobi0001@mail.zeus04.de
outgoing = smtps+plain://tobias%40familie-maier.eu:Tobi0001@mail.zeus04.de
default  = INBOX
from     = Tobias Maier <tobias@familie-maier.eu>
copy-to  = Sent

